VMS 2.2 license issue.

Unanswered Question

I'm using VMS 2.2 on Windows.

When I try to use Security Monitor an error message appears: "Error the license for IDS MC has expired. Please update..".

I'm not able to update the license file, it may be corrupted!

I believe this is an corrupted database but I cannot make a backup because router mc's db can not be validated!


Any ideas?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
3gleister Thu, 05/31/2007 - 10:46

That's weird. I just ran into a similar issue yesterday, involving the "License for IDS MC". I found that the Ciscoworks Sysbase service wasn't started (?) For some reason it was set back to manual and wasn't started. Once I started this service, I could run SecMon. However, I'm not getting anything in SecMon to show up. I have a TAC case open. They're trying to replicate the error.

3gleister Fri, 06/01/2007 - 08:15

Yeah, I found out a couple of things. Firstly, All Ciscoworks services are supposed to be set to manual, except for DaemonManager. This services starts the others by itself. (my bad on that one). I ended up having to compress the database. This fixed it nicely. I stopped Ciscoworks DaemonManager service, ran "idsdbcompress" command from command prompt on VMs server. It took about 1.5 hours but when it was done, I had a good DB, restarted the DAemonManager service and all is well now.

Good luck


This Discussion